Subject: Re: Alaul Haque
From: Alaul Haque <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 11:54:03 +0530

Please give me my Pan Card as well.
I have submitted system but not received yet my Pan Card.

On Wed 18 Aug, 2021, 11:35 AM Alaul Haque, <[email-masked]> wrote:

> Hi Mam.
>
> I hope you are doing.
>
> I would like to inform you that I'm in need of salary slip by Friday  so
> request you to please send me the salary slip on Friday and the payment of
> extra working days as soon as possible.
>
> And if possible any letter confirming that I was working here from 5th of
> April to 9th of July.
>
> Thanks and regards.
> Alaul Haque
> Delhi-25
>